Subject: Re: NEED HELP: linking an exe with windows lib files
From: [email-masked] (Peter Dalgaard BSA)

23 Apr 1997 11:58:23 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: [email-masked]'s message of Tue, 22 Apr 1997 21:40:16 +0200 (METDST)
X-Mailer: Gnus v5.3/Emacs 19.34
Original-Sender: [email-masked]

[email-masked] writes:

> : # T=3D .text section R=3D readonly .data section (exported variables)
> : # $AA C@_0 @@ exported structure/internal function definitions (nm's =
> : bust I think ;^)
> : =20
> [snip]
> : ------=_NextPart_000_01BC4EC1.EE8CF0C0
> : Content-Type: text/html;
> : 	charset="us-ascii"
> : Content-Transfer-Encoding: quoted-printable
> [HTML rubbish deleted]
> 
> This is almost the same topic as my previous message, maybe because both
> senders use MS mailers...
> 
> Please do not use quoted/printable encoding if not needed.
> Last time I checked RFCs, MIME was still draft/elective, and that messes
> up e.g. source listings, especially if there's no non-USASCII character
> at all! (My mailer and printer can handle latin-1/8bit just fine)
> Why use quoted-printable and USASCII? Just make your lines <=80 (or 72) chars!

When rape unavoidable, lie back, enjoy
	-- "Confucius"

I agree wholeheartedly with you on the HTML issue. However MIME seems
to be here to stay and the trouble is that once you get a mail program
that understands Q-P *and* does what you want in general, it is often
impossible to keep it from sending Q-P out.

Note that even when programs try not to Q-P unnecessarily, things like
space at EOL, or TAB characters, or "From" in pos.1 will make for
"unsafe transfers" and prompt Q-P to be used. 

I've been just as peeved about this as you are, and sooner or later,
some FORTRAN programmer *will* initialize a variable to 30 instead of
1 (X=3D1), but really, the path of least resistance seems to be to
just "go with the flow" and get yourself a mailer that handles MIME.

-- 
   O__  ---- Peter Dalgaard             Blegdamsvej 3  
  c/ /'_ --- Dept. of Biostatistics     2200 Cph. N   
 (*) \(*) -- University of Copenhagen   Denmark      Ph: (+45) 35327918
~~~~~~~~~~ - ([email-masked])             FAX: (+45) 35327907
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".